
.navbar{
    margin-bottom: 0px;
        position: fixed;
    width: 100%;
    top: 0;
    z-index: 100;
  /*  background: rgba(255,255,255,0.9)!important;*/
}
.container{
    display:table;
    height:100%;
    margin-bottom: 20px;
    position:relative;
    padding-top: 20px;
}
.clearfix:before {
    display: table
}
.clearfix:before,
.container:before {
    content: " "
}
.apply-in,
.apply-in:hover,
.head-btn:hover,
.header-top li:hover a,
.nav-box .huodie-nav>ul>li>a:hover,
a,
a:focus,
a:hover {
    text-decoration: none
}
.btn,
.go-backstage-box>a,
.head-btn,
.login-box li,
.modal-header {
    text-align: center
}
.head,
.logo_box .logo {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease
}
.head {
    height: 76px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    transition: all .5s ease
}

.head-active {
    background-color: #FFF;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .1);
    color: #333
}

.head-right-link-active {
    color: #fff!important;
    background-color: #f5702a
}

.head li a {
    color: #fff;
    font-size: 20px
}
.apply-in,
.header-top li:hover {
    background-color: #289bf0
}

.login-box {
    height: 30px;
    margin-right: -5px
}

.login-box .open {
    border: 1px solid #fff
}

.login-box .headertop-area {
    width: 60px;
    float: left
}

.login-box li {
    width: 80px;
    border: 1px solid #289bf0;
    border-radius: 3px
}

.logo_box p {
    margin-bottom: 0
}

.logo_box>a {
    display: inline-block;
    height: 76px;
    width: 125px
}

.logo_box .logo {
    width: 115px;
    margin-top: 16px;
    position: relative;
    z-index: 99;
    transition: all .5s ease
}

.logo_box .logo-active {
    z-index: 99;
    position: absolute;
    width: 115px;
    bottom: 13px;
    left: 0;
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    transform: translateY(100px);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.logo-tt {
    font-size: 16px;
    color: #333;
    margin-top: 16px
}

.logo-dt {
    font-size: 12px;
    color: #9F9F9F;
    margin-top: 3px
}

.box_sty {
    width: 100%;
    float: left
}

.nav-box {
    max-width: 1258px;
    margin: 0 auto;
    height: 76px;
    position: relative;
    padding-left: 30px
}

.nav-box .huodie-nav {
    position: absolute;
    left: 180px;
    width: 650px;
}

.nav-box .huodie-nav>ul>li {
    width: 20%;
    height: 76px;
    line-height: 76px;
    text-align: center;
    float: left
}

.nav-box .huodie-nav>ul>li>a {
    height: 32px;
    line-height: 20px;
    display: inline-block;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.nav-box .huodie-nav>ul>li>a:hover {
    /*color: #289bf0!important*/
    color: #f5702a!important;
    /*    font-weight: bold;
        font-size: 22px;*/
}

.nav-box .huodie-nav>ul>li.active a {
    display: inline-block;
    color: #f5702a!important;
    border-bottom: 3px solid #f5702a;
    font-weight: 600
}
.go-backstage-box {
    height: 76px;
    line-height: 76px;
    width: 280px
}

.go-backstage-box>a {
    padding: 5px 10px 5px 14px;
    font-size: 18px;
    color: #fff;
    border-radius: 30px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.go-backstage-box .active {
    border: 1px solid #fff
}

.footer {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    border-top: 1px solid #e7e7eb;
    line-height: 50px
}

.admin-box {
    float: right;
    margin-top: 24px
}

.head,
footer {
    min-width: 1024px
}

.apply-in {
    display: inline-block;
    width: 150px;
    height: 50px;
    border-radius: 3px;
    position: absolute;
    left: 425px;
    top: 340px;
    font-size: 22px;
    padding-left: 1px;
    line-height: 50px;
    color: #fff
}

.head-btn {
    display: block;
    height: 30px;
    line-height: 30px;
    border: 1px solid #adadad;
    border-radius: 2px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out
}

.header-top {
    height: 30px;
    line-height: 28px;
    position: relative
}

.header-top li a {
    font-size: 16px;
    color: #289bf0
}

.header-top li:hover a {
    color: #fff
}

.border-none {
    border: none
}

.head-btn:hover {
    color: #333;
    border-color: #333
}

.pull-left {
    float: left!important
}

.pull-right {
    float: right!important
}

.group:after,
.group:before {
    content: '';
    display: block;
    line-height: 0;
    height: 0;
    font-size: 0;
    clear: both
}
/*头部“产品中心下拉css”*/
.faBase:hover .faUList {
    display: block;
}
.head .faBase .faUList li a {
    color: #fff !important;
}
.faUList {
    width: 800px;
    height: 450px;
    position: absolute;
    display: none;
    left: 160px;
    top: 76px;
}

.faUListD {
    width: 100%;
    height: 26px;
    display: block;
}

.faUList p {
    width: 198px;
    height: 450px;
    float: left;
    text-align: left;
    background: url(../images/z_pic5.png) no-repeat 18px top rgba(0, 0, 0, 0.8);
}

.faUList p label {
    width: 100%;
    height: 58px;
    line-height: 58px;
    font-size: 16px;
    color: #fff;
    display: block;
    border-bottom: 1px solid #3d5869;
    margin-bottom: 0
}

.faUList p label:hover {
    background: #308df4;
}


.faUList p label span {
    width: 49px;
    height: 58px;
    display: block;
    float: left;
    position: relative;
}

.faUList p label span img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.faTab {
    width: 500px;
    height: 450px;
    background: rgba(0, 0, 0, 0.7);
    display: none;
    float: left;
}

.faUList1 {}

.faUList1_1 {
    padding: 10px 5px 0;
    display: inline-block;
}

.faUList1_1 label {
    width: 195px;
    display: block;
    margin-top: 40px;
    float: left;
    color: #fff;
}

.faUList1_1 label span {
    display: block;
    width: 100%;
    height: 66px;
    position: relative;
}

.faUList1_1 label span img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.faUList1 a.faUList1_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 86px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList1_2 {
    background: #ffa35f;
    color: #fff;
}

.faUList2_1 {
    padding: 10px 12px 0;
    display: inline-block;
}

.faUList2_1 label {
    width: 125px;
    display: block;
    margin-top: 40px;
    float: left;
    color: #fff;
}

.faUList2_1 label span {
    display: block;
    width: 100%;
    height: 66px;
    position: relative;
}

.faUList2_1 label span img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.faUList2 a.faUList2_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 86px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList2_2 {
    background: #ffa35f;
    color: #fff;
}

.faUList3_1 {
    padding: 33px 47px 0;
    display: inline-block;
}

.faUList3_1 label {
    width: 306px;
    height: 71px;
    display: block;
    line-height: 71px;
    text-align: left;
    border-bottom: 1px solid #fff;
    float: left;
    color: #fff;
}

.faUList3_1 label span {
    display: block;
    width: 49px;
    height: 100%;
    float: left;
    position: relative;
}

.faUList3_1 label span img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.faUList3 a.faUList3_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 10px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList3_2 {
    background: #ffa35f;
    color: #fff;
}


.faUList4_1 {
    padding: 33px 47px 0;
    display: inline-block;
}

.faUList4_1 label {
    width: 306px;
    height: 71px;
    display: block;
    line-height: 71px;
    text-align: left;
    border-bottom: 1px solid #fff;
    float: left;
    color: #fff;
}

.faUList4_1 label span {
    display: block;
    width: 49px;
    height: 100%;
    float: left;
    position: relative;
}

.faUList4_1 label span img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.faUList4_1 label font {
    line-height: 28px;
    display: block;
    color: #fff;
    padding-top: 7px;
}

.faUList4 a.faUList4_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 60px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList4_2 {
    background: #ffa35f;
    color: #fff;
}
.faUList5_1 {
    padding: 10px 5px 0;
    display: inline-block;
}

.faUList5_1 label {
    width: 195px;
    display: block;
    margin-top: 40px;
    float: left;
    color: #fff;
}

.faUList5_1 label span {
    display: block;
    width: 100%;
    height: 66px;
    position: relative;
}

.faUList5_1 label span img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.faUList5 a.faUList5_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 86px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList5_2 {
    background: #ffa35f;
    color: #fff;
}


.faUList6_1 {
    padding: 10px 12px 0;
    display: inline-block;
}

.faUList6_1 label {
    width: 125px;
    display: block;
    margin-top: 40px;
    float: left;
    color: #fff;
}

.faUList6_1 label span {
    display: block;
    width: 100%;
    height: 66px;
    position: relative;
}

.faUList6_1 label span img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.faUList6 a.faUList6_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 86px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList6_2 {
    background: #ffa35f;
    color: #fff;
}

.faUList7_1 {
    padding: 30px 10px 0;
    width: 401px;
}

.faUList7_1 label {
    width: 190px;
    height: 132px;
    border-bottom: 1px solid #4e6678;
    display: block;
    text-align: center;
    float: left;
    color: #fff;
}

.faUList7_1 label:nth-child(2n) {
    border-left: 1px solid #4e6678;
}

.faUList7_1 label:nth-child(5),
.faUList7_1 label:nth-child(6) {
    border-bottom: 0;
}

.faUList7_1 label img {
    display: block;
    margin: 8px auto 18px
}

.faUList7 a.faUList7_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 86px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList7_2 {
    background: #ffa35f;
    color: #fff;
}

.faUList7_1 label a {
    width: 114px;
    height: 40px;
    display: block;
    float: left;
    margin-left: 38px;
    margin-top: 14px;
}

.faUList8_1 {
    padding: 10px 29px 0;
    display: inline-block;
}

.faUList8_1 label {
    width: 100%;
    text-align: left;
    display: block;
    line-height: 36px;
    float: left;
    color: #fff;
}

.faUList8_1 label:before {
    content: '.';
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    position: relative;
    margin-right: 10px;
    top: -2px;
}

.faUList8 a.faUList8_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 34px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList8_2 {
    background: #ffa35f;
    color: #fff;
}

.faUList9_1 {
    padding: 10px 29px 0;
    display: inline-block;
}

.faUList9_1 label {
    width: 100%;
    text-align: left;
    display: block;
    line-height: 42px;
    float: left;
    color: #fff;
}

.faUList9_1 label:before {
    content: '.';
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    position: relative;
    margin-right: 10px;
    top: -2px;
}

.faUList9 a.faUList9_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 30px;
    margin-left: 52px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.faUList9 a.faUList9_3 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 30px;
    margin-left: 52px;
    float: left;
    line-height: 40px;
    display: block;
}

.index_top2_2 li:hover a.faUList9_2 {
    background: #ffa35f;
    color: #fff;
}

.faUList10_1 {
    padding: 10px 29px 0;
    text-align: left;
    display: inline-block;
}

.faUList10_1 label {
    width: 100%;
    text-align: left;
    display: block;
    line-height: 30px;
    float: left;
    color: #fff;
}

.faUList10_1 span {
    display: block;
    margin-top: 25px;
    float: left;
}

.faUList10_1 label:before {
    content: '.';
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    position: relative;
    margin-right: 10px;
    top: -2px;
}
.faUList10_1 img {
    float: left;
}

.faUList10 a.faUList10_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 64px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList10_2 {
    background: #ffa35f;
    color: #fff;
}

.faUList11_1 {
    padding: 28px 29px 0;
    display: inline-block;
}

.faUList11_1 label {
    width: 128px;
    text-align: left;
    display: block;
    margin-left: 20px;
    line-height: 42px;
    float: left;
    color: #fff;
}

.faUList11_1 label:nth-child(2n+1) {
    border-right: 1px solid #607589;
}

.faUList11_1 label:before {
    content: '.';
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    position: relative;
    margin-right: 10px;
    top: -2px;
}

.faUList11 a.faUList11_2 {
    width: 114px;
    height: 40px;
    text-align: center;
    margin-top: 64px;
    margin-left: 143px;
    float: left;
    line-height: 40px;
    display: block;
    background: #ffa35f;
    color: #fff;
    border-radius: 20px;
}

.index_top2_2 li:hover a.faUList11_2 {
    background: #ffa35f;
    color: #fff;
}
.product-link:hover .kk {
    background: #fff;
    transform: scale(1,1);
}

.home-btn-box>a:active {
    background-color: rgba(0, 0, 0, .2);
    border-radius: 100px
}

.pc-crm-intro-box,
.pc-system-show-box {
    background-color: rgba(32,191,237,.85);
    overflow: hidden
}
.mimt76 {
    margin-top: -76px
}
.foot-list-container {
    /*height: 450px;*/
    /* border-bottom: 1px solid #666; */
    text-align: center;
    max-width: 1258px;
    margin: 0 auto;
}
.foot-list,
footer {
    text-align: center
}
.foot-list {
    font-size: 0
}
.group:after,
.group:before {
    content: '';
    display: block;
    line-height: 0;
    height: 0;
    font-size: 0;
    clear: both
}

.foot-item-detial:hover,
.related-download span:hover {
    color: #289bf0
}

.foot-item-detial {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    display: block;
    line-height: 20px;
    width: 100%;
    border-right: 2px solid #ccc
}
.foot-item {
    position: relative;
    font-size: 18px !important;
    height: 230px;
    width: 50%;
    padding: 0 30px;
    margin-top: 90px;
    float: left;
}
.contact-way {
    text-align: left;
    float: left;
    width: 70%;
    padding-left: 30px;
    padding-top: 30px;
}

.contact-way>p {
    padding-bottom: 20px;
    padding-left: 20px;
    font-size: 28px !important;
    position: relative;
    top: -25px;
}

.contact-way>span {
    display: inline-block;
    line-height: 24px;
    font-size: 16px
}
/*底部文字*/
.foot-js {
    font-size: 16px;
    /*top: 80px;*/
    /*width: 568px;*/
    border-right: 1px solid #666;
    padding-right: 50px;
    text-align: left;
}
.foot-js img {
    width: 180px;
    float: left;
    padding: 20px;
}

.wexin-img {
    float: left;
}

.wexin-img>img {
    width: 90px;
    height: 90px;
    margin-top: 88px;
}
.contact .title {
    margin: 10px 0;
    margin-top: 0;
    text-align: right;
    font-size: 16px;
}
.contact-way .fa-lg {
    width: 30px;
    text-align: center;
}


.copyright {
    /*height: 80px;*/
    margin-top: 80px;
    padding: 18px 0;
    opacity: .7;
    font-size: 16px;
    padding-bottom: 40px;
}

.copyright>a {
    color: #fff!important
}
.login-box li {
    width: 80px;
    border: 1px solid #289bf0;
    border-radius: 3px
}

.logo_box p {
    margin-bottom: 0
}

.logo_box>a {
    display: inline-block;
    height: 76px;
    width: 125px
}

.logo_box .logo {
    width: 115px;
    margin-top: 16px;
    position: relative;
    z-index: 99;
    transition: all .5s ease
}

.logo_box .logo-active {
    z-index: 99;
    position: absolute;
    width: 115px;
    bottom: 13px;
    left: 0;
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    transform: translateY(100px);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.logo-tt {
    font-size: 16px;
    color: #333;
    margin-top: 16px
}

.logo-dt {
    font-size: 12px;
    color: #9F9F9F;
    margin-top: 3px
}
.form-control:focus{
    box-shadow:none;
}
.right-top-icon,
.left-bottom-icon,
.right-bottom-icon{
    display: none;
}

.row-centered {
    text-align:center;
}
.col-centered {
    padding:20px;
    border:1px solid #FAD4C6;
    border-radius: 2px;
    box-shadow: 0 0 10px 3px rgba(0,0,0,.075);
}
.login-title{
    display: inline-block;
    font-size: 2rem;
    margin-bottom: 10px;
}
.reg-dologin{
    font-size: 1.5rem
}
.reg-icon1{
    font-size: 2.5rem;
}
.reg-icon2{
    font-size: 3.0rem;
}
.form-horizontal .control-label{
    padding-top:0px;
}
.form-control{
    width: 90%;
    border:none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0,0,0,.075);
}
.reg-login{
    background: #FF6825;
    color:#fff;
    border:1px solid #FF6825;
}
.reg-reg{
    background: #fff;
    color:#FF6825;
    border:1px solid #FF6825;
}
.reg-reg a{
    color:#FF6825;
}

/*相对于登陆界面，注册界面多增的样式*/
.dologin-row{
    display: none;
}
.dologin-row-two{
    display: block;
    margin-top: 20%;
}
.reg-border{
    padding:20px;
    border:1px solid #FAD4C6;
    border-radius: 2px;
    box-shadow: 0 0 10px 3px rgba(0,0,0,.075);
}
.hobbies{
    text-align: left;
}
.reg-go-login{
    color:#ccc;
}
.go-denglu{
    color:#606060;
}
.idCode{
    background: #FF6825;
    color:#fff;
    border-radius: 2px;
}
.text-left{
    text-align: left;
}
.pd0{
    padding-left: 0;
    padding-right: 0;
}
.wenzi{
    margin-top:15px;
    text-align: left;
}
.form-select{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    padding-right: 14px;
    background: url("../img/arrow.png") no-repeat scroll right center transparent;
}
.checkbox_text{
    font-size:1.2rem;
}